### Method

# Gio FileInfo set_edit_name

#### Declaration

    void
    g_file_info_set_edit_name (
      GFileInfo* info,
      const char* edit_name
    )

#### Description

Sets the edit name for the current file. See `G_FILE_ATTRIBUTE_STANDARD_EDIT_NAME`.

#### Parameters

`edit_name`

  Type: `const char*`

  A string containing an edit name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.